<STYLE TYPE="text/css">

<!--
BODY {
  margin-left: 0; margin-top: 0;  margin-width: 0; margin-height: 0;
  background: #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
}

<style media="print">
	.noprint {display: none;}
</style>

<style>
	a.link:link {font:bold 12px Verdana, Arial, Helvetica, sans-serif;color:bd9c79; text-decoration:none;}
	a.link:visited {font:bold 12px Verdana, Arial, Helvetica, sans-serif;color:bd9c79; text-decoration:none;}
	a.link:hover {font:bold 12px Verdana, Arial, Helvetica, sans-serif;color:F8BFD8; text-decoration:none;}
		
	td {font:13px Verdana, Arial, Helvetica, sans-serif; color:ffffff;}
	td.link {padding:2px 10px 2px 10px; cursor:hand;}
		
	font.divider {font:12px Verdana, Arial, Helvetica, sans-serif; color:000000}
	div.body {font:14px Verdana, Arial, Helvetica, sans-serif; color:000000;}
		
	a:link {color:ffffff;}
	a:visited {color:ffffff;}
	a:hover {color:F8BFD8}
		
	body {font:14px Verdana, Arial, Helvetica, sans-serif; color:000000;}
</style>

<style type="text/css">
	<!--
	.style0 {color: #050505; font-size: 6px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1 {color: #000000; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style1sand {color: #bd9c79; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2 {color: #000000; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2grey {color: #cccccc; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style2sand {color: #bd9c79; font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style3sred {color: #ff0000; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style3 {font-size: 16px; color: #000000; font-family: Verdana, Arial, Helvetica, sans-serif; 
	}
	.style3sand {color: #bd9c79; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif;	
	}
	.style4 {font-size: 10px; 
	}
	.style5 {font-size: 14px; 
	}
	a:link {
		color: #bd9c79;
		text-decoration: none;
	}

	a:visited {
		color: #bd9c79;
		text-decoration: none;
	}
	a:hover {
		color: #F8BFD8;
		text-decoration: underline;
	}
	a:active {
		text-decoration: none;
	}
	
	.indented
   {
   padding-left: 10pt;
   padding-right: 10pt;
   }
	-->
</style>

